Which IOS for Catalyst 3750

Answered Question
Jan 26th, 2008

Hi together

Which IOS would you recomment for the Catalyst 3750.

Only need OSPF on L3 Device and on L2 nothing special. Should be a stable one and the command ip tacacs source-interface should work (not working in 12.2(44)SE.

Thanks for your hints.

Regards

Markus

I have this problem too.
0 votes
Correct Answer by Edison Ortiz about 8 years 10 months ago

SED1 is more stable :)

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4 (1 ratings)
Loading.
Edison Ortiz Sat, 01/26/2008 - 19:51

c3750-advipservicesk9-mz.122-25.SED1.bin should be good. Make sure you've purchased the correct licenses for this feature set.

HTH,

__

Edison.

markus.forrer Sat, 01/26/2008 - 19:56

Hi

Thank you for the fast reply. I need only ipbase (l2) and ipservice (l3).

Regards

Markus

markus.forrer Sat, 01/26/2008 - 20:09

Thanks Edison. But I know how to handle IOS service categories. :)

I had just upgraded some switches to 12.2.44SE before and the tacacs source-interface command was gone...

But by the way, why not the 12.2.25.SEE4 ?

Actions

This Discussion